Get an organization
GET
/orgs/{org}
const url = 'https://gitea.example.com/api/v1/orgs/example';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gitea.example.com/api/v1/orgs/example \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org
required
string
Name of the organization to get
Responses
Section titled “Responses”Organization
Media typeapplication/json
Organization represents an organization
object
avatar_url
string
description
string
email
string
full_name
string
id
integer format: int64
location
string
name
string
repo_admin_change_team_access
boolean
username
Deprecated
string
visibility
string
website
string
Examplegenerated
{ "avatar_url": "example", "description": "example", "email": "example", "full_name": "example", "id": 1, "location": "example", "name": "example", "repo_admin_change_team_access": true, "username": "example", "visibility": "example", "website": "example"}APINotFound is a not found empty response
Media typeapplication/json